.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c10163.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c10163
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c10164.component_ContentDisplay_Content {
 } #c10165.component_ContentDisplay_Content {
padding: 0px;  } #c10166.component_ContentDisplay_Content {
padding: 0px;  } #c10167.component_ContentDisplay_Content {
 } #c10168.component_ContentDisplay_Content {
padding: 0px;  } div#c10168.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c10168 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c10168 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c10168 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c10168.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c10168 .plain_content table,#c10168 .plain_content table tbody,#c10168 .plain_content table tbody tr{display: block;}#c10168 .plain_content td:first-child {width: 65% !important;}#c10168 div.plain_content p {font-size: 21px;}#c10168 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c10168 div.plain_content table td,div#c10168 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c10168 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c10168 div.plain_content span {line-height: 1;}#c10168 div.plain_content p {margin-bottom: 6px;}} #c10170.component_ContentDisplay_Content {
 } #c10171.component_ContentDisplay_Content {
 } #c10171
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10171 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10171
{
padding:10px!important; background:#0C0558;
}
} #c10172.component_ContentDisplay_Content {
padding: 0px;  } #c10173.component_ContentDisplay_Content {
 } #c10174.component_ContentDisplay_Content {
padding: 0px;  } #c10175.component_ContentDisplay_Content {
 } #c10176.component_ContentDisplay_Content {
padding: 0px;  } #c10177.component_ContentDisplay_Content {
 } #c10178.component_ContentDisplay_Content {
padding: 0px;  } #c10179.component_ContentDisplay_Content {
 } #c10180.component_ContentDisplay_Content {
 } #c10180
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c10180 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10180
{
padding:10px!important; background:#0C0558;
}
} #c10181.component_ContentDisplay_Content {
 } #c10181
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c10181 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c10181
{
padding:10px!important; background:#0C0558;
}
} #c10183.component_ContentDisplay_Content {
 } #c10183{font-size: 0;padding:0px!important;}#c10184.component_ContentDisplay_Content {
 } #c10184{font-size: 0;padding:0px!important;}#c10185.component_ContentDisplay_Content {
 } #c10185{
font-size: 0;
padding:0px!important;
}
#c10186.component_ContentDisplay_Content {
padding: 0px;  } #c10187.component_ContentDisplay_Content {
 } #c10188.component_ContentDisplay_Content {
padding: 0px;  } #c10189.component_ContentDisplay_Content {
 } #c10191.component_ContentDisplay_Content {
 } #c10192.component_ContentDisplay_Content {
 } #c10193.component_ContentDisplay_Content {
padding: 0px;  } #c10194.component_ContentDisplay_Content {
padding: 0px;  } #c10195.component_ContentDisplay_Content {
 } #c10198.component_ContentDisplay_Content {
padding: 0px;  } #c10199.component_ContentDisplay_Content {
 } #c10202.component_ContentDisplay_Content {
padding: 0px;  } #c10203.component_ContentDisplay_Content {
 } #c10205.component_ContentDisplay_Content {
padding: 0px;  } #c10206.component_ContentDisplay_Content {
 } #c10209.component_ContentDisplay_Content {
padding: 0px;  } #c10211.component_ContentDisplay_Content {
 } #c13981.component_ContentDisplay_Content {
 } #c13981{font-size: 0;padding:0px!important;}#c15626.component_ContentDisplay_Content {
 } #c15627.component_ContentDisplay_Content {
padding: 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c10182.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10182{
position: relative; }
#c10182 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c10182 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c10182 h5
{
color:#fff; }
#c10182 .plain_content
{
color:#fff; }
#c10190.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10190 .ltc{vertical-align:middle; }#c10190{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c10190{padding-left:10px!important; }} #c10196.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10196 .ltc{vertical-align:middle; }#c10196{background:#0C0558; padding-right:80px!important;}#c10196 h3{color:#fff; }#c10196 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10196{padding-left:10px!important; }} #c10197.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10197 .ltc{vertical-align:middle; }#c10197{background:#9D0B12; padding-right:80px!important;}#c10197 h3{color:#fff; }#c10197 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10197{padding-left:10px!important; }} #c13980.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13980{
position: relative; }
#c13980 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13980 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13980 h5
{
color:#fff; }
#c13980 .plain_content
{
color:#fff; }
#c15625.component_Layout_Table {
margin: 0px; padding: 0px;  } #c15625 .ltc{vertical-align:middle; }#c15625{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c15625{padding-left:10px!important; }} 
